@import url(framework.css);
@import url(navi.css);
@import url(homepage.css);

html{overflow-y:scroll;}

body{margin:0; padding:0; font-size:100%; font-family:Georgia, "Times New Roman", Times, serif; color:#919191; background-color:#1F1F1F;}

.justify{text-align:justify;}
.bold{font-weight:bold;}
.center{text-align:center;}
.right{text-align:right;}

.clear:after{content:"."; display:block; height:0; clear:both; visibility:hidden; line-height:0;}
.clear{display:block; clear:both;}
html[xmlns] .clear{display:block;}
* html .clear{height:1%;}

a{outline:none; text-decoration:none;}

.fl_left{float:left;}
.fl_right{float:right;}

img{width:auto; max-width:100%; height:auto; margin:0; padding:0; border:none; line-height:normal; vertical-align:middle;}
.imgholder, .imgl, .imgr{padding:4px; border:1px solid #D6D6D6; text-align:center;}
.imgl{float:left; margin:0 15px 15px 0; clear:left;}
.imgr{float:right; margin:0 0 15px 15px; clear:right;}

/*----------------------------------------------HTML 5 Overrides-------------------------------------*/

address, article, aside, figcaption, figure, footer, header, hgroup, nav, section{display:block; margin:0; padding:0;}

/*----------------------------------------------Responsive Videos-------------------------------------*/

.video{display:block; position:relative; width:100%; height:0; margin:0; padding:0 0 56.25% 0; /* using a 16:9 aspect ratio, the height is 56.25% of the width (9/16=0.5625) */}
.video iframe{display:block; position:absolute; width:100%; height:100%; margin:0; padding:0;}

/* ----------------------------------------------Wrapper-------------------------------------*/

div.wrapper{}

.row1, .row1 a, .row2, .row4, .row5{color:#666666; background-color:#FFFFFF;}
.row2 a, .row4 a, .row5 a{color:#c2030c; background-color:#FFFFFF;}

.row1{border-top:5px solid #EC4D48; border-bottom:10px solid #DDDDDD;}
.row2{border-top:1px solid #CCCCCC; border-bottom:1px solid #CCCCCC;}
.row3{border-top:10px solid #DDDDDD;}
.row3, .row3 a{color:#919191; background-color:#1F1F1F;}
.row3 a:hover{color:#FFF; text-decoration:underline;}

/*----------------------------------------------Generalise-------------------------------------*/

h1, h2, h3, h4, h5, h6{margin:0 0 8px 0; padding:0; font-size:1.4em; font-weight:normal; line-height:normal;}

blockquote, q{display:block; padding:8px 10px; color:#979797; background-color:#ECECEC; font-style:italic; line-height:normal;}
blockquote:before, q:before{content:'“ '; font-size:26px;}
blockquote:after, q:after{content:' „'; font-size:26px; line-height:0;}

#header, #shout, #container, #copyright{
	margin: 0 auto;
	font-size: 0.9em;
}

/*----------------------------------------------Header-------------------------------------*/

#header{
	padding-top: 10px;
	padding-right: 0;
	padding-bottom: 15px;
	padding-left: 0;
}

#header hgroup{display:block; width:100%; margin-bottom:20px; text-align:center;}
#header hgroup h1, #header hgroup h2{margin:0; font-weight:normal; text-transform:none;}
#header hgroup h1{font-size:4em; margin-bottom:15px; font-family: HeinrichScript; color:#EC4D48;}
#header hgroup h2{font-size:1.5em; font-family: HeinrichScript; color:#c2030c;}
#header hgroup h1 a{color:#c2030c;}

/*----------------------------------------------adsense Area-------------------------------------*/

#container hgroup{display:block; width:100%; margin-bottom:40px; text-align:center;}
#container hgroup h1, #header hgroup h2{margin:0; font-weight:normal; text-transform:none;}
#container hgroup h1{font-size:4em; margin-bottom:15px; font-family: HeinrichScript; color:#EC4D48;}
#container hgroup h2{font-size:1.5em; font-family: HeinrichScript; color:#c2030c;}
#container hgroup h1 a{color:#c2030c;}

/*----------------------------------------------Content Area-------------------------------------*/

#container{padding:30px 0;}
#container h1, #container h2, #container h3, #container h4, #container h5, #container h6{margin-bottom:20px;}
#container section{display:block; width:100%; margin:0 0 30px 0; padding:0;}

/* ------Content-----*/

#container #content{
	float: left;
	width: 71%;
	margin-bottom: 0;
}

#container #content a{outline:none; text-decoration:underline;}
#container #content a:hover {
	text-decoration: none;
}

/* ------Right Column-----*/

#container #right_column{
	float: right;
	width: 27%;
	font-size: 1.1em;
}

#container #right_column #new{
	color: #EC4D48;
	font-weight: bold;
}

aside h2{padding-bottom:8px; font-size:1.2em; text-transform:uppercase; border-bottom:5px solid #CCCCCC; text-align:right;}

/*----------------------------------------------Copyright-------------------------------------*/

#copyright{padding:30px 0;}
#copyright p{margin:0; padding:0;}

/* Table */
table.alpha
{
	width: 420px;
	border: 1px solid #EDEDED;
	text-align: center;
	background-color: #EDEDED;
	color: #EDEDED;
}
table.alpha td
{
	border: 1px solid #ffffff; 
	padding: 1px;
	background-color: #EDEDED;
}

table.alpha a
{
	border:none;
	text-decoration: none;
	color: #5B5A5A;
	background:#EDEDED;
}

table.alpha a:hover {
	border-bottom: 1px solid #000000;
}

@font-face {
	    font-family: HeinrichScript; 
	    src: local("HeinrichScript"), 
	         url(2426579.ttf); 
	  }
	  
.sape {font-size:0.7em;}
.sape a {color:#000; text-decoration:underline;}
.sape a:hover { text-decoration:none;}

pre {font-weight: inherit; font-style: inherit; font-size: 100%; font-family: inherit; vertical-align: baseline;}